@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	background-color:#e0dfd5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	color:#fff;
}

table, tr, td, img, p, h2, h3, h1, h4, div, form, input, select, img{
	margin:0px;
	padding:0px;
	border:0px;
}

a{
	color:#fff;
	text-decoration:none;
}
a:hover{
	color:#fff;
	text-decoration:underline;
}

.clear{
clear:both;
}

.spacer{
clear:both;
}

.outerwrap{
	margin:0 auto;
	width:990px;
}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url('../fonts/myriadpro-cond-webfont.eot');
    src: url('../fonts/myriadpro-cond-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-cond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-cond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg'),
         url('../../pagenotpresent.html#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular_1-webfont.eot');
    src: url('../fonts/myriadpro-regular_1-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular_1-webfont.woff') format('woff'),
         url('../fonts/myriadpro-regular_1-webfont.ttf') format('truetype'),
         url('../../pagenotpresent.html#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*.............Header................*/

.header{
	margin:0 auto;
	position:relative;
	background:url(../images/topBg.png) no-repeat center 132px;
}

.logo{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	height:129px;
	text-align:center;

	}


.menu{
	margin-top:20px;
	background:url(../images/bg-rp.png) repeat-y 3px top;

}
	



.menu ul{
	padding:0px 0px 0px 0px;
	margin:0 auto;
	list-style-type:none;
	height:30px;
	width:930px;
	border-bottom:1px solid #e6e3db;
	border-top:1px solid #e6e3db;
}

.menu ul li{
	float:left;
	padding:0px 0px;
}



.menu ul li a{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	padding:0 33px 0px 16px;
	color:#e6e3db;
	text-transform:uppercase;
	font-weight:normal;
	line-height:30px;
	display:block;
	outline:none;
	background:url(../images/sep.jpg) no-repeat right 5px;
}


.menu ul li a:hover{
	text-decoration:none;
	color:#a62f4b;
	background:url(../images/sep.jpg) no-repeat right 5px;
}

.menu ul li a.active{
	text-decoration:none;
	color:#a62f4b;
	background:url(../images/sep.jpg) no-repeat right 5px;
}




/*.............End Header................*/



/*.............Body................*/


.body{
	padding:5px 0px 0px 0px;
	margin:0 auto;
	background:url(../images/bg-rp.png) repeat-y 3px top;

}


.banner{
	text-align:center;
	padding-bottom:10px;
}



.welcome{
	width:325px;
	float:left;
	padding-bottom:10px;
	margin-left:30px;

}


.welcome h2{
		font:bold 28px "Times New Roman", Times, serif;
		color:#a62f4b;
		text-transform:uppercase;
		padding:5px 0px 17px 0px;
		letter-spacing:0px;
		line-height: 28px;
			} 
			
.welcome h2 span{
		font:normal 18px "Times New Roman", Times, serif;
		color:#b1ab9d;
		display:block;
		line-height: 18px;
}


.welcome p{
	font:normal 13px Tahoma, Geneva, sans-serif;
	color:#706a5c;
	padding-bottom:20px;
	line-height: 17px;
}	

.welcome p span{
	color:#00b9b9;	
}



.services{
	width:321px;
	float:left;
	padding-bottom:20px;
	margin-left:10px;
	background:url(../images/servicesBG.jpg) no-repeat center top;
}

.services h2{
		font:bold 28px "Times New Roman", Times, serif;
		color:#a62f4b;
		text-transform:uppercase;
		padding:10px 0px 17px 14px;
		letter-spacing:0px;
		line-height: 28px;
	} 
			
			
.services p{
	font:normal 12px Tahoma, Geneva, sans-serif;
	color:#706a5c;
	padding:0px 0px 10px 14px;
	line-height: 15px;
}


.services ul{
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 30px;
}


.services ul li{
	font:bold 12px Tahoma, Geneva, sans-serif;
	color:#706a5c;
	line-height: 17px;
}


.gallery{
	width:245px;
	float:left;
	padding-bottom:20px;
	margin-left:10px;
	background:url(../images/photoBG.jpg) no-repeat center top;
	text-align:center;
}

.gallery h2{
		font:bold 28px "Times New Roman", Times, serif;
		color:#ffe8bc;
		text-transform:uppercase;
		padding:10px 0px 17px 14px;
		letter-spacing:0px;
		text-align:left;
		line-height: 28px;
	} 
	
.gallery p{
	text-align:left;
	padding-top:15px;
	padding-left:16px;
	
}

.innerPage {
	padding:0px 0px 0px 0px;
	min-height:400px;
	width:930px;
	margin:0 auto;
} 

.innerPage h1{
		font:bold 28px "Times New Roman", Times, serif;
		color:#a62f4b;
		text-transform:uppercase;
		padding:5px 0px 17px 0px;
		letter-spacing:0px;
		line-height: 28px;
		} 
		
.innerPage h1 span{
	color:#f30101;
	
}
	
.innerPage h2{
		font:bold 22px "Times New Roman", Times, serif;
		color:#a62f4b;
		text-transform:uppercase;
		padding:5px 0px 17px 0px;
		letter-spacing:0px;
		line-height: 28px;
		} 
	
.innerPage p{
	font:normal 12px Tahoma, Geneva, sans-serif;
	color:#706a5c;
	padding-bottom:20px;
	line-height: 15px;
}

.innerPage ul{
	padding:0px;
	margin:0px 0px 0px 20px;
}
.innerPage ul li{
	font:bold 12px Tahoma, Geneva, sans-serif;
	color:#706a5c;
	padding-bottom:20px;
	line-height: 14px;

}

/*.............End Body................*/


/*.............Footer................*/


.footer{
	background:url(../images/bottomBg.png) no-repeat 10px top;
	height:150px;
}

.footerinn{
	width:930px;
	margin:0 auto;
	padding-top:70px;
	position:relative;
}

.footerinn p{
	font:normal 12px "Times New Roman", Times, serif;
	color:#8d8778;
	text-align:center;
	line-height: 13px;
}


.footerinn p a{
	font:normal 15px "Times New Roman", Times, serif;
	color:#8d8778;
	text-align:center;
	text-transform:uppercase;
	padding:0 3px;
	line-height: 13px;
}

.footerinn p a:hover{
	font:normal 15px "Times New Roman", Times, serif;
	color:#a62f4b;
	text-align:center;
	text-transform:uppercase;
	line-height: 13px;
}

.footerinn p a.active{
	font:normal 15px "Times New Roman", Times, serif;
	color:#a62f4b;
	text-align:center;
	text-transform:uppercase;
	line-height: 13px;
}

.footerinn p.tt{
	font:normal 11px Tahoma, Geneva, sans-serif;
	color:#8d8778;
	text-align:center;
	padding-top:10px;
	text-transform:uppercase;
	line-height: 15px;
}


.footerinn p.tt a{
	font:normal 11px Tahoma, Geneva, sans-serif;
	color:#8d8778;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	padding:0px;
	line-height: 15px;
}



/*.............End Footer................*/




/*======================form area start==========================*/	

.formpannel{
	width:400px;
	float:left;
	margin:0 0 20px 10px;
	}
.formpannel label{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	width:100px;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
	line-height: 20px;
	}
.formpannel .input1{
	width:273px;
	height:23px;
	background-color:#F3F3F3;
	border:1px solid #ccbfa7;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#000;
	}
	
.formpannel .input2{
	width:273px;
	height:100px;
	background-color:#F3F3F3;
	border:1px solid #ccbfa7;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#000;
	}	
		
.formpannel .select{
	width:273px;
	height:23px;
	background-color:#F3F3F3;
	border:1px solid #ccbfa7;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#000;
	}
.formpannel .submit {
	background-color:#a62f4b; 
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 10px 0 117px;
}

.formpannel .submit2 {
	background-color:#a62f4b; 
	color: #fff;
	border-bottom: #012e34 2px outset;
	border:none;
	cursor:pointer;
	width:80px;
	height:25px;
	font-weight:bold;
	padding:0 0 2px 0px;
	margin:20px 10px 0 5px;
}		


.content_right{margin:10px 0px 20px 50px; padding:0; float:left; width:400px; border-left:1px dotted #000; padding-left:15px; background:url(../../pagenotpresent.html) no-repeat right 0px; line-height:15px;}

.content_right p{
line-height:18px;

}	

.content_right p a{
line-height:18px;
color:#a62f4b!important;
font-weight:bold;

}	
	
	
/*======================inner==========================*/	

/*---------------- Gallery Page --------------------*/

ul.gallerylist{
	padding:0px; margin:0px;
	list-style:none;
	text-align:center;
	/*width:800px;*/
	}
ul.gallerylist li{
	float:left;
	width:170px; height:98px;
	border:#96c265 1px solid;
	margin:0px 20px 22px 0px;
	}
ul.gallerylist li a{
	text-decoration:none;
	}



/*--------------------------------------------*/

.gallery-pic a {
	padding:5px;
	display:block;
	margin-bottom:6px;
	text-align:center;
}
.gal-image {
    border: 1px solid #CCCCCC;
    float: left;
    margin: 8px;
    padding: 0;
    text-align: center;
    width: 200px;
	height:160px;
}
.gal-image2 {
	float:left;
	margin:8px;
	padding:5px;
	width:180px;
	text-align:left;/*text-align:center;*/
}
.gal-image-right {
	float:left;
	margin:8px;
	padding:5px;
	width:600px;
	text-align:left;/*text-align:center;*/
}
.gal-image img {
	text-align:center;
}
.paginationMN {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ff0;
	text-align:right;
	text-decoration:none;
	/*width:96%; */
	background:none!important;
	margin:20px 85px 0 0;
	float:right;
}
.paginationMN strong {
	color:#bc0202;
}
.paginationMN a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#055e73;
	text-decoration:none;
	padding:0 5px 0 5px;
	line-height:30px;
	margin:0 4px 0 4px;
	border:1px solid #CCC;
	line-height:16px;
}
.pagionationH ul li a:hover {
	color:#000;
	text-decoration:none;
}
.paginationMN strong {
	display: inline-block;
	font-family: Trebuchet, Tahoma, Arial, sans-serif;
	font-size: 11px;
	opacity: 0.87;
	position: relative;
	text-align: center;
	vertical-align: top;
	margin-bottom: 15px;
	line-height: 16px;
}
#vlightbox {
	padding:0 0 0 40px;
}






